@font-face {
	font-family: 'Google Sans';
	src: url('/fonts/GoogleSans-Bold.woff2') format('woff2'),
		url('/fonts/GoogleSans-Bold.woff') format('woff'),
		url('/fonts/GoogleSans-Bold.ttf') format('truetype');
	font-weight: 700;
	font-display: swap;
}
@font-face {
	font-family: 'Google Sans';
	src: url('/fonts/GoogleSans-Medium.woff2') format('woff2'),
		url('/fonts/GoogleSans-Medium.woff') format('woff'),
		url('/fonts/GoogleSans-Medium.ttf') format('truetype');
	font-weight: 500;
	font-display: swap;
}
@font-face {
	font-family: 'Google Sans';
	src: url('/fonts/GoogleSans-Regular.woff2') format('woff2'),
		url('/fonts/GoogleSans-Regular.woff') format('woff'),
		url('/fonts/GoogleSans-Regular.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'poly';
	src: url('/icons/poly.eot');
	src: url('/icons/poly.eot?#iefix') format('eot'),
		url('/icons/poly.woff') format('woff'),
		url('/icons/poly.ttf') format('truetype');
	font-weight: normal;
	font-display: swap;
}

/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxKKTU1Kg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fBBc4AMP6lQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc4AMP6lQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}